zabbix_export:
  version: '6.2'
  date: '2023-02-23T16:25:07Z'
  host_groups:
    -
      uuid: 81039a280dbb4dc7876d0c093883a59a
      name: 'PT/Example event host'
  hosts:
    -
      host: 'Example event host'
      name: Event_0aa406a7382e4e
      templates:
        -
          name: 'Template Event host'
      groups:
        -
          name: 'PT/Example event host'
      macros:
        -
          macro: '{$CATEGORY}'
          value: mon_dev
        -
          macro: '{$EXAMPLE}'
          value: 'problem title'
        -
          macro: '{$GRAFANA_URL}'
          value: 'https://central-grafana.example.com/d/sKAsuXUiz/cim?from=1669760760000&to=1669808489000&var-site=EXAMPLE_SITE&refresh=1m'
        -
          macro: '{$OBJECT}'
          value: Alert_EXAMPLE_2022-11-30
        -
          macro: '{$POLICY}'
          value: linux_fs
        -
          macro: '{$REPORT_URL}'
          value: 'http://mon-pas.example.com/metrics=!EXAMPLE_SITE/metrics/2022-09-12:&timestamp=1669782360&to=1669808460&rule_name=EXAMPLE'
        -
          macro: '{$RULE_NAME}'
          value: EXAMPLE
        -
          macro: '{$SITE}'
          value: EXAMPLE_SITE
        -
          macro: '{$STATUS}'
          value: '1'
        -
          macro: '{$TIMESTAMP}'
          value: '2022-11-30 04:26:00'
